/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position:relative;
  /*width:980px;*/
 width: 940px;
}
.carousel-container2 {
  position:relative;
  width:785px;
}
.carousel-container3 {
  position:relative;
  width:590px;
}
#carousel {
  height:440px;
  /*width:980px;*/
   width: 940px;
  background: url('../images/c1bg.jpg') center center no-repeat;
  position:relative;
  margin-bottom:0.5em;
  font-size:12px;
  font-family: Arial;
}
#carousel2 {
  height:340px;
  width:785px;
  background: url('../images/c2bg.jpg') center center no-repeat;
  position:relative;
  margin-bottom:0.5em;
  font-size:12px;
  font-family: Arial;
}
#carousel3 {
  height:240px;
  width:590px;
  background: url('../images/c3bg.jpg') center center no-repeat;
  position:relative;
  margin-bottom:0.5em;
  font-size:12px;
  font-family: Arial;
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  border:2px solid #ccc;
  cursor:pointer;
}
.carousel-feature .carousel-caption {
  position:absolute;
  bottom:0;
  width:100%;
  background: url('../images/somebg.png') repeat;
  text-align: center;
}
.carousel-feature .carousel-caption p {
  margin:0;
  padding:5px;
  font-weight:bold;
  font-size:12px;
  color:white;
}
.carousel-feature .carousel-caption a {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  font-weight: bold;
 
}
.carousel-feature .carousel-caption .price {
  font-weight: bold;
  text-decoration: none;
  font-size: 15px;
  color: #90e420;
}
.tracker-summation-container {
  position:absolute;
  color:white;
  right:48px;
  bottom:20px;
  padding:3px;
  margin:3px;
  background-color:#aaa;
}
.tracker-individual-container {
  position:absolute;
  color:white;
  right:48px;
  bottom:50px;
  padding:0;
  margin:0;
}
.tracker-individual-container li {
  list-style:none;
}
.tracker-individual-container .tracker-individual-blip {
  margin:0 3px;
  padding:0 3px;
  color:white;
  text-align:center;
  background-color:#bbb;
}
.tracker-individual-container .tracker-individual-blip-selected {
  color:white;
  font-weight:bold;
  background-color:#999;
}

#carousel-left {
  position:absolute;
  bottom:33px;
  left:220px;
  cursor:pointer;
}
#carousel-right {
  position:absolute;
  bottom:33px;
  right:220px;
  cursor:pointer;
}
#but_prev {
  padding: 5px 10px;
  background: url('../images/prevh.png') center center no-repeat;
  margin-right: 20px;
  position:relative;
  top: 10px;
  left: 10px;
}
#but_prev:hover {
  background: url('../images/prev.png') center center no-repeat;
  }
#but_pause {
  padding: 5px 10px;
   background: url('../images/pauseh.png') center center no-repeat;
  margin-right: 10px;
   position:relative;
  top: 10px;
}
#but_pause:hover {
   background: url('../images/pause.png') center center no-repeat;
   }
#but_start {
   padding: 5px 10px;
   background: url('../images/playh.png') center center no-repeat;
  margin-right: 10px;
   position:relative;
  top: 10px;
}
#but_start:hover {
   background: url('../images/play.png') center center no-repeat;
   }
#but_next {
   padding: 5px 10px;
   background: url('../images/nexth.png') center center no-repeat;
  margin-right: 10px;
   position:relative;
  top: 10px;
}
#but_next:hover {
   background: url('../images/next.png') center center no-repeat;
   }
   
a.det3d {
   text-decoration: none;
   color: #fff;
   font-weight: bold;
   font-size: 12px;
   background: #76b425;
   padding-left: 10px;
   padding-right: 10px;
   padding-top: 1px;
   padding-bottom: 1px;
   -webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
}   
a.det3d:hover {
   text-decoration: none;
   color: #76b425;
   background: #fff;
} 